@charset "utf-8";
/*
 * style.css
 *
 *  version --- 1.0
 *  updated --- 2013/5/10
 */



/* !teaser
---------------------------------------------------------- */
.teasertit {
	float:left;
	width:100px;
}
.teasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/flow/bg_teasertit.png) 0 70px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.teaserimg {
	overflow:hidden;
	height:350px;
	background:url(../../img/flow/img_teaser.jpg) right top no-repeat;
	background-size:cover;
}

@media screen and (max-width: 1024px) {
.teasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/flow/bg_teasertit.png) 0 35px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}
@media screen and (max-width: 959px) {
.teasertit {
	float:none;
	width:100%;
}
.teasertit h2 {
	padding:20px 0 0;
	text-indent: inherit;
	height:100%;
	background: none;
	text-align:center;
	font-size:20px;
}
.teasertit h2 span {
	display:block;
	font-size:14px;
}
.teaserimg {
	overflow:hidden;
	height:300px;
	background:url(../../img/flow/img_teaser.jpg) right top no-repeat;
	background-size:cover;
}
}
@media screen and (max-width: 479px) {
.teasertit h2 {
	padding:10px 0 0;
	font-size:15px;
}
.teasertit h2 span {
	display:block;
	font-size:12px;
}
.teaserimg {
	overflow:hidden;
	height:200px;
	background:url(../../img/flow/img_teaser.jpg) right top no-repeat;
	background-size:cover;
}
}



/* !flow/index.php
---------------------------------------------------------- */
.flowMain {
	margin:40px 0 100px;
}
.flowInner {
	max-width:1000px;
	margin:0 auto;
	padding:0 10px;
}
.flowBox01 {
	padding:30px 0 70px;
}
.flowBox01 dl {
	margin-bottom:20px;
	position:relative;
}
.flowBox01 dl + dl {
	padding-top:60px;
}
.flowBox01 dl + dl:before {
	background:url(../../img/flow/ico_flow_top01.png) 0 0 no-repeat;
	width:170px;
	height:39px;
	left:50%;
	transform: translate(-50%,0);
	top:0;
	content:"";
	z-index:2;
	position:absolute;
}
.flowBox01 dl dt {
	float:left;
	width:48%;
}
.flowBox01 dl dd {
	padding-left:20px;
}
.flowIn01 {
}
.flowTopTit {
	width:250px;
	text-align: center;
	font-size:18px;
	background:#fff;
	border:1px solid #bfb799;
	padding:9px 0;
	margin-bottom:30px;
}
.flowTopTxt01 {
	padding-left:10px;
}
.flowTopTxt01 + .flowTopTxt01 {
	margin-top:5px;
}
.flowTopTit02 {
	font-size:12px;
	line-height:1.4;
}
@media screen and (max-width: 767px) {
.flowMain {
	margin:40px 0;
}
.flowInner {
	max-width:1000px;
	margin:0 auto;
	padding:0 10px;
}
.flowBox01 {
	padding:30px 0;
}
.flowBox01 dl {
	margin-bottom:20px;
	position:relative;
}
.flowBox01 dl + dl {
	padding-top:60px;
}
.flowBox01 dl + dl:before {
	background:url(../../img/flow/ico_flow_top01.png) 0 0 no-repeat;
	width:170px;
	height:39px;
	left:50%;
	transform: translate(-50%,0);
	top:0;
	content:"";
	z-index:2;
	position:absolute;
}
.flowBox01 dl dt {
	float:none;
	width:100%;
	text-align:center;
	margin-bottom:20px;
}
.flowBox01 dl dd {
	padding-left:0;
}
.flowTopTit {
	width:250px;
	text-align: center;
	font-size:15px;
	background:#fff;
	border:1px solid #bfb799;
	padding:4px 0;
	margin:0 auto 15px;
}
.flowTopTxt01 {
	padding-left:0;
	text-align:center;
}
.flowTopTxt01 + .flowTopTxt01 {
	margin-top:5px;
}
}
@media screen and (max-width: 479px) {
.flowMain {
	margin:20px 0;
}
.flowBox01 {
	padding:15px 0;
}
}



.flowBox02 {
	float:left;
	width:48%;
}
.flowBox03 {
	float:right;
	width:48%;
}
@media screen and (max-width: 767px) {
.flowBox02 {
	float:none;
	width:100%;
	margin-bottom:20px;
}
.flowBox03 {
	float:none;
	width:100%;
}
	
}
.flowInitialTit {
	font-size:16px;
	text-align:center;
	color:#000097;
}
.flowReturneeTit {
	font-size:16px;
	text-align:center;
	color:#ab0000;
}
.flowBox02 .flowTopTit {
	margin:0 auto 20px !important;
}
.flowBox03 .flowTopTit {
	margin:0 auto 20px !important;
}
.flowOccasionList01 {
	position:relative;
	margin-bottom:30px;
}
.flowOccasionList01 + .flowOccasionList01 {
	padding-top:70px;
	background:url(../../img/flow/ico_flow_top02.png) center 0 no-repeat;
}
.flowOccasionList01 dt {
	margin-bottom:20px;
	text-align:center;
}
.flowOccasionList01 dd {
	text-align:center;
}



.flowOccasionList02 {
	position:relative;
	margin-bottom:30px;
}
.flowOccasionList02 + .flowOccasionList02 {
	padding-top:70px;
	background:url(../../img/flow/ico_flow_top03.png) center 0 no-repeat;
}
.flowOccasionList02 dt {
	margin-bottom:20px;
}
.flowOccasionList02 dd {
	text-align:center;
}

@media screen and (max-width: 767px) {
.flowOccasionList02 dt {
	margin-bottom:20px;
	text-align:center;
}
}






